@import url(https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap);
* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*::after,
*::before {
  box-sizing: border-box;
}
*::after,
*::before {
  display: inline-block;
}
body,
html {
  height: 100%;
  min-width: 320px;
}
body {
  color: #fff;
  line-height: 1;
  font-family: Comfortaa;
  font-size: totoRem(18);
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
button,
input,
textarea {
  font-family: Comfortaa;
  font-size: inherit;
  line-height: inherit;
  color: #000;
  background-color: #fff;
}
input,
textarea {
  width: 100%;
}
label {
  display: inline-block;
}
button,
option,
select {
  cursor: pointer;
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}
.wrapper > main {
  flex: 1 1 auto;
}
.wrapper > * {
  min-width: 0;
}
[class*="__container"] {
  max-width: 47.9375rem;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
}
[class*="__container-big"] {
  max-width: 48rem;
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0.625rem;
}
[class*="--gc"] {
  display: grid;
  min-width: 0;
  grid-template-columns: 0.625rem 1fr minmax(auto, 48rem) 1fr 0.625rem;
}
[class*="--gc"] > * {
  min-width: 0;
  grid-column: 3/4;
}
.icon-menu {
  display: none;
}
body::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.8s ease 0s;
  pointer-events: none;
  z-index: 149;
}
.popup-show body::after {
  opacity: 1;
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 30px 10px;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
  pointer-events: none;
}
.popup_show {
  z-index: 150;
  visibility: visible;
  overflow: auto;
  pointer-events: auto;
}
.popup_show .popup__content {
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.popup__wrapper {
  flex-direction: column;
  min-height: 100%;
  flex: 1 1 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.popup__content {
  visibility: hidden;
  -webkit-transform: scale(0);
  transform: scale(0);
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition:
    transform 0.3s ease 0s,
    -webkit-transform 0.3s ease 0s;
  background-color: #000;
  padding: 20px;
  width: 100%;
  max-width: 900px;
  border-radius: 20px;
}
.lock .popup__content {
  visibility: visible;
}
.form-start__wrapper {
  display: flex;
}
.form-start__item.bl2 {
  min-width: 23.125rem;
}
.form-start__image {
  max-width: 11.25rem;
}
.form-start__title {
  color: #000;
}
.form-start__subtitle {
  text-align: center;
  line-height: 20px;
  font-weight: 500;
}
.form-start__subtitle span {
  color: #0094f3;
}
.input {
  border-radius: 3px;
  border: 1px solid #c9c9c9;
}
.close-form-start {
  position: absolute;
}
.trt {
  margin-top: 20px;
}
input::-webkit-input-placeholder {
  color: #060606;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #060606;
  opacity: 1;
}
input::-ms-input-placeholder {
  color: #060606;
  opacity: 1;
}
input::placeholder {
  color: #060606;
  opacity: 1;
}
.content-form-start {
  max-width: 1000px;
  max-height: 700px;
  padding: 0;
  /*overflow: hidden*/
}
.form-popup {
  max-width: 23.125rem;
  display: flex;
  flex-direction: column;
}
.block-popup2 {
  display: flex;
  align-items: center;
}
.btn-pop-close {
  display: flex;
  z-index: 99;
  width: 32px;
  height: 33px;
  border-radius: 50%;
  background-color: #000;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.form-thanks {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.form-thanks__title h3 {
  color: #0094f3;
}
.form-thanks__subtitle p {
  color: #000;
  font-family: Montserrat;
  max-width: 28.75rem;
  text-align: center;
  line-height: 33px;
}
.content-form-thanks {
  max-width: 1000px;
  max-height: 700px;
  padding: 0;
  overflow: hidden;
}
.ibg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ibg--top {
  -o-object-position: top;
  object-position: top;
}
.ibg--bottom {
  -o-object-position: bottom;
  object-position: bottom;
}
.ibg--left {
  -o-object-position: left;
  object-position: left;
}
.ibg--right {
  -o-object-position: right;
  object-position: right;
}
.ibg--contain {
  -o-object-fit: contain;
  object-fit: contain;
}
.button {
  font-family: Unbounded;
  font-weight: 700;
  color: #fffdfd;
  background: linear-gradient(180deg, #009dff 0, #005e98 122.13%);
  border-radius: 5px;
  min-width: 212px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  transition:
    background-color 0.3s ease,
    box-shadow 0.3s ease;
}
.button img {
  width: 30px;
  height: 30px;
}
.wrap-bn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.name {
  color: rgba(0, 0, 0, 0.5019607843);
}
.title-block {
  color: #000;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 400;
  max-width: 41.375rem;
  width: 100%;
  line-height: 69px;
}
.title-block span {
  color: #0094f3;
}
.title-sub-text {
  color: rgba(0, 0, 0, 0.5882352941);
  max-width: 25.625rem;
  width: 100%;
  font-family: Montserrat;
  line-height: 19px;
}
.header {
  border-bottom: 2px solid #009dff;
}
.header__container-big {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo {
  position: relative;
  z-index: 5;
}
.header__logo img {
  max-height: 5rem;
}
.header__actions {
  position: relative;
  z-index: 5;
  display: flex;
  gap: 1rem;
  align-items: center;
}
.menu {
  padding: 0 0.625rem;
}
.menu__body {
  z-index: 7;
}
.menu__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  row-gap: 0.625rem;
  -webkit-column-gap: 2.9375rem;
  -moz-column-gap: 2.9375rem;
  column-gap: 2.9375rem;
}
.menu__link {
  color: #000;
}
.footer__wraper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
body {
  background-color: #000a40;
}
.tit {
  border-bottom: 2px solid #009dff;
}
.tit__wrapper h1 {
  text-align: center;
  line-height: 20px;
}
.accent {
  color: #0094f3;
}
.block2__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block2__wrapper h2 {
  text-align: center;
  line-height: 20px;
}
.t1 {
  line-height: 20px;
}
.victims-table {
  width: 100%;
  max-width: 600px;
  overflow: hidden;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
}
.victims-table .table-header {
  display: flex;
  padding: 10px 15px;
  font-weight: 500;
}
.victims-table .table-header .col {
  flex: 1;
}
.victims-table .table-header .col:last-child {
  text-align: right;
}
.victims-table .table-body {
  border: 1px solid #0af;
  max-height: 200px;
  overflow-y: auto;
}
.victims-table .table-body::-webkit-scrollbar {
  width: 6px;
}
.victims-table .table-body::-webkit-scrollbar-track {
  background: #0af;
}
.victims-table .table-body::-webkit-scrollbar-thumb {
  background: #92d4ff;
  border-radius: 1px;
}
.victims-table .table-body .row {
  display: flex;
  justify-content: space-between;
  padding: 12px 15px;
  background: rgba(0, 157, 255, 0.2);
  border: 1px solid #0af;
}
.victims-table .table-body .row:nth-child(even) {
  background: rgba(0, 157, 255, 0.3);
}
.victims-table .table-body .row .col:last-child {
  text-align: right;
}
.row .col:first-child {
  -webkit-filter: blur(4px);
  filter: blur(4px);
}
.block3__wrapper h2 {
  text-align: center;
  font-family: Unbounded;
  font-weight: 700;
  color: #fffdfd;
}
.block3__wrapper p {
  background-color: #003353;
  border-radius: 7px;
  text-align: center;
  line-height: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 12px;
  padding-right: 12px;
}
.block4 {
  border-bottom: 2px solid #009dff;
}
.block4__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block4__wrapper h2 {
  text-align: center;
  font-family: Unbounded;
  font-weight: 700;
  color: #fffdfd;
}
.block4__wrapper p {
  background-color: #003353;
  border-radius: 7px;
  text-align: center;
  line-height: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 12px;
  padding-right: 12px;
}
.counters {
  display: flex;
  justify-content: center;
}
.counters__item {
  color: #009dff;
  font-weight: 700;
}
.foot__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.foot__wrapper h2 {
  text-align: center;
  font-weight: 700;
}
.foot__wrapper p {
  text-align: center;
  background-color: #003353;
  padding: 15px;
  font-weight: 700;
  border-radius: 5px;
}
.foot__wrapper a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot__wrapper a img {
  max-width: 80%;
}
.tty {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  border-bottom: 2px solid #009dff;
}
@media (min-width: 49.25em) {
  .form-start__item.bl2 {
    width: 37.125rem;
  }
  .form-start__item.bl2 {
    padding-top: 1.25rem;
  }
  .form-start__item.bl2 {
    padding-bottom: 1.25rem;
  }
  .form-start__item.bl2 {
    padding-left: 3.75rem;
  }
  .form-start__item.bl2 {
    padding-right: 3.75rem;
  }
  .form-start__item.bl2 p {
    font-size: 1.25rem;
  }
  .form-start__item.bl2 p {
    padding-bottom: 0.9375rem;
  }
  .form-start__title {
    font-size: 1.75rem;
  }
  .form-start__title {
    padding-bottom: 0.9375rem;
  }
  .form-start__subtitle {
    padding-top: 1.25rem;
  }
  .form-start__subtitle {
    padding-bottom: 1.25rem;
  }
  .form-start__subtitle {
    font-size: 1.25rem;
  }
  .input {
    padding-left: 1.5625rem;
  }
  .input {
    height: 2.75rem;
  }
  .close-form-start {
    right: 1.25rem;
  }
  .close-form-start {
    top: 1.25rem;
  }
  .form-popup {
    row-gap: 0.625rem;
  }
  .form-thanks__img {
    width: 6.25rem;
  }
  .form-thanks__title {
    padding-top: 1.875rem;
  }
  .form-thanks__title {
    padding-bottom: 1.25rem;
  }
  .form-thanks__title h3 {
    font-size: 2.25rem;
  }
  .form-thanks__subtitle p {
    font-size: 1.25rem;
  }
  .button {
    font-size: 1.375rem;
  }
  .button {
    padding-top: 0.96875rem;
  }
  .button {
    padding-bottom: 0.96875rem;
  }
  .button {
    padding-left: 1.25rem;
  }
  .button {
    padding-right: 1.25rem;
  }
  .wrap-bn {
    padding-bottom: 1.875rem;
  }
  .name {
    font-size: 1.25rem;
  }
  .name {
    padding-bottom: 0.9375rem;
  }
  .title-block {
    font-size: 3rem;
  }
  .title-sub-text {
    font-size: 1rem;
  }
  .header {
    padding-top: 1.25rem;
  }
  .header {
    padding-bottom: 1.25rem;
  }
  .header__logo img {
    height: 5rem;
  }
  .menu__list {
    -webkit-column-gap: 2.75rem;
    -moz-column-gap: 2.75rem;
    column-gap: 2.75rem;
  }
  .footer {
    padding-top: 1.25rem;
  }
  .footer {
    padding-bottom: 1.25rem;
  }
  .tit {
    padding-top: 1.25rem;
  }
  .tit {
    padding-bottom: 1.25rem;
  }
  .tit__wrapper h1 {
    font-size: 1.25rem;
  }
  .block2__wrapper h2 {
    padding-top: 1.25rem;
  }
  .block2__wrapper h2 {
    padding-bottom: 1.25rem;
  }
  .block2__wrapper h2 {
    font-size: 1.25rem;
  }
  .t1 {
    font-size: 1.25rem;
  }
  .victims-table .table-header {
    padding-top: 1.25rem;
  }
  .block3 {
    padding-top: 2.5rem;
  }
  .block3__wrapper h2 {
    font-size: 1.25rem;
  }
  .block3__wrapper h2 {
    padding-bottom: 1.25rem;
  }
  .block4 {
    padding-bottom: 1.25rem;
  }
  .block4 {
    padding-top: 2.5rem;
  }
  .block4__wrapper h2 {
    font-size: 1.25rem;
  }
  .block4__wrapper h2 {
    padding-bottom: 1.25rem;
  }
  .block4__wrapper p {
    margin-bottom: 1.5625rem;
  }
  .counters {
    padding-bottom: 2.5rem;
  }
  .counters__item {
    font-size: 4.6875rem;
  }
  .foot__wrapper h2 {
    font-size: 28px;
  }
  .foot__wrapper p {
    font-size: 1.75rem;
  }
  .foot__wrapper p {
    margin-top: 4.6875rem;
  }
  .foot__wrapper p {
    margin-bottom: 1.5625rem;
  }
  .hh {
    padding-top: 4.6875rem;
  }
  .tty {
    padding-top: 0.625rem;
  }
  .tty {
    padding-bottom: 0.625rem;
  }
}
@media (max-width: 20em) {
  .form-start__item.bl2 {
    width: 20rem;
  }
  .form-start__item.bl2 {
    padding-top: 1.125rem;
  }
  .form-start__item.bl2 {
    padding-bottom: 0.625rem;
  }
  .form-start__item.bl2 {
    padding-left: 1.25rem;
  }
  .form-start__item.bl2 {
    padding-right: 1.25rem;
  }
  .form-start__item.bl2 p {
    font-size: 0.75rem;
  }
  .form-start__item.bl2 p {
    padding-bottom: 0.4375rem;
  }
  .form-start__title {
    font-size: 1.125rem;
  }
  .form-start__title {
    padding-bottom: 0.875rem;
  }
  .form-start__subtitle {
    padding-top: 0.9375rem;
  }
  .form-start__subtitle {
    padding-bottom: 0.9375rem;
  }
  .form-start__subtitle {
    font-size: 1.125rem;
  }
  .input {
    padding-left: 0.625rem;
  }
  .input {
    height: 2.5rem;
  }
  .close-form-start {
    right: 0.625rem;
  }
  .close-form-start {
    top: 0.625rem;
  }
  .form-popup {
    row-gap: 0.4375rem;
  }
  .form-thanks__img {
    width: 3.125rem;
  }
  .form-thanks__title {
    padding-top: 0.9375rem;
  }
  .form-thanks__title {
    padding-bottom: 0.625rem;
  }
  .form-thanks__title h3 {
    font-size: 1.25rem;
  }
  .form-thanks__subtitle p {
    font-size: 0.875rem;
  }
  .button {
    font-size: 1.125rem;
  }
  .button {
    padding-top: 0.71875rem;
  }
  .button {
    padding-bottom: 0.71875rem;
  }
  .button {
    padding-left: 0.9375rem;
  }
  .button {
    padding-right: 0.9375rem;
  }
  .wrap-bn {
    padding-bottom: 1.25rem;
  }
  .name {
    font-size: 0.875rem;
  }
  .name {
    padding-bottom: 0.625rem;
  }
  .title-block {
    font-size: 1.5rem;
  }
  .title-sub-text {
    font-size: 0.875rem;
  }
  .header {
    padding-top: 0.9375rem;
  }
  .header {
    padding-bottom: 0.9375rem;
  }
  .header__logo img {
    height: 5rem;
  }
  .menu__list {
    -webkit-column-gap: 0.9375rem;
    -moz-column-gap: 0.9375rem;
    column-gap: 0.9375rem;
  }
  .footer {
    padding-top: 0.9375rem;
  }
  .footer {
    padding-bottom: 0.9375rem;
  }
  .tit {
    padding-top: 0.9375rem;
  }
  .tit {
    padding-bottom: 0.9375rem;
  }
  .tit__wrapper h1 {
    font-size: 1.125rem;
  }
  .block2__wrapper h2 {
    padding-top: 0.9375rem;
  }
  .block2__wrapper h2 {
    padding-bottom: 0.9375rem;
  }
  .block2__wrapper h2 {
    font-size: 1.125rem;
  }
  .t1 {
    font-size: 1.125rem;
  }
  .victims-table .table-header {
    padding-top: 0.9375rem;
  }
  .block3 {
    padding-top: 2.1875rem;
  }
  .block3__wrapper h2 {
    font-size: 1.125rem;
  }
  .block3__wrapper h2 {
    padding-bottom: 0.9375rem;
  }
  .block4 {
    padding-bottom: 0.9375rem;
  }
  .block4 {
    padding-top: 2.1875rem;
  }
  .block4__wrapper h2 {
    font-size: 1.125rem;
  }
  .block4__wrapper h2 {
    padding-bottom: 0.9375rem;
  }
  .block4__wrapper p {
    margin-bottom: 1.5625rem;
  }
  .counters {
    padding-bottom: 2.1875rem;
  }
  .counters__item {
    font-size: 4.375rem;
  }
  .foot__wrapper h2 {
    font-size: 28px;
  }
  .foot__wrapper p {
    font-size: 1.75rem;
  }
  .foot__wrapper p {
    margin-top: 4.0625rem;
  }
  .foot__wrapper p {
    margin-bottom: 1.25rem;
  }
  .hh {
    padding-top: 4.0625rem;
  }
  .tty {
    padding-top: 0.625rem;
  }
  .tty {
    padding-bottom: 0.625rem;
  }
}
@media (max-width: 61.99875em) {
  .title-block {
    line-height: 51px;
    max-width: 20.5rem;
  }
  .title-sub-text {
    max-width: 17.5rem;
    line-height: 18px;
  }
  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 0;
    left: -100%;
    transition: all 0.3s ease 0s;
    overflow: auto;
    background-color: #1b2327;
    gap: 1.875rem;
    z-index: 4;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    padding-bottom: 1.875rem;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    top: 0;
    left: -100%;
    transition: all 0.3s ease 0s;
    width: 100%;
    height: 5.125rem;
    background-color: #f0d1dc;
    z-index: 2;
  }
  .menu-open .menu__body {
    left: 0;
  }
  .menu-open .menu__body::before {
    left: 0;
  }
  .menu__list {
    flex-direction: column;
    text-align: center;
    row-gap: 1.875rem;
  }
  .menu__link {
    font-size: 1.5rem;
    color: #fffdfd;
  }
  .icon-menu {
    display: block;
    position: relative;
    width: 1.875rem;
    height: 1.125rem;
    cursor: pointer;
    z-index: 5;
  }
  .icon-menu span,
  .icon-menu::after,
  .icon-menu::before {
    content: "";
    transition: all 0.3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.125rem;
    background-color: #000;
  }
  .icon-menu::before {
    top: 0;
  }
  .icon-menu::after {
    bottom: 0;
  }
  .icon-menu span {
    top: calc(50% - 0.0625rem);
  }
  .menu-open .icon-menu span {
    width: 0;
  }
  .menu-open .icon-menu::before {
    top: calc(50% - 0.0625rem);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.0625rem);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@media (max-width: 61.99875em) and (max-width: 0.125em) {
  .menu__body {
    padding-top: 7.5rem;
  }
}
@media (max-width: 61.99875em) and (max-width: 20em) {
  .menu__body::before {
    padding-top: 1.375rem;
  }
  .menu__body::before {
    padding-bottom: 0.625rem;
  }
}
@media (max-width: 55.3125em) {
  .form-start__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .content-form-start {
    max-width: 585px;
    max-height: 100%;
  }
  .content-form-thanks {
    max-width: 585px;
    max-height: 100%;
  }
}
@media (max-width: 55.3125em) and (max-width: 20em) {
  .form-start__item.bl2 {
    padding-bottom: 2.1875rem;
  }
}
@media (max-width: 47.99875em) {
  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    left: -100%;
    top: 0;
    overflow: auto;
    padding: 3.125rem 0.9375rem 0.9375rem 1.875rem;
    transition: left 0.3s;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 4.375rem;
    left: -100%;
    top: 0;
    transition: left 0.3s;
    z-index: 2;
  }
  .menu-open .menu__body {
    left: 0;
  }
  .menu-open .menu__body::before {
    left: 0;
  }
  .icon-menu {
    display: block;
    position: relative;
    width: 1.875rem;
    height: 1.125rem;
    z-index: 5;
  }
  .icon-menu span,
  .icon-menu::after,
  .icon-menu::before {
    content: "";
    transition: all 0.3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.125rem;
    background-color: #000;
  }
  .icon-menu::before {
    top: 0;
  }
  .icon-menu::after {
    bottom: 0;
  }
  .icon-menu span {
    top: calc(50% - 0.0625rem);
  }
  .menu-open .icon-menu span {
    width: 0;
  }
  .menu-open .icon-menu::before {
    top: calc(50% - 0.0625rem);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.0625rem);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .form-thanks__subtitle p {
    line-height: 19px;
  }
  .title-block {
    line-height: 34px;
    max-width: 100%;
  }
  .title-sub-text {
    line-height: 17px;
    max-width: 100%;
  }
}
@media (max-width: 47.99875em) and (any-hover: none) {
  .icon-menu {
    cursor: default;
  }
}
@media (max-width: 29.99875em) {
  .header__btn-menu {
    display: none;
  }
  .header__btn-menu::before {
    content: "";
    position: fixed;
    top: 0;
    left: -100%;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 2;
  }
  .menu-open .header__btn-menu {
    left: 0;
  }
  .menu-open .header__btn-menu::before {
    left: 0;
  }
}
@media (min-width: 20em) and (max-width: 49.25em) {
  .form-start__item.bl2 {
    width: clamp(20rem, 8.2905982906rem + 58.547008547vw, 37.125rem);
  }
  .form-start__item.bl2 {
    padding-top: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .form-start__item.bl2 {
    padding-bottom: clamp(0.625rem, 0.1976495726rem + 2.1367521368vw, 1.25rem);
  }
  .form-start__item.bl2 {
    padding-left: clamp(1.25rem, -0.4594017094rem + 8.547008547vw, 3.75rem);
  }
  .form-start__item.bl2 {
    padding-right: clamp(1.25rem, -0.4594017094rem + 8.547008547vw, 3.75rem);
  }
  .form-start__item.bl2 p {
    font-size: clamp(0.75rem, 0.4081196581rem + 1.7094017094vw, 1.25rem);
  }
  .form-start__item.bl2 p {
    padding-bottom: clamp(
      0.4375rem,
      0.0956196581rem + 1.7094017094vw,
      0.9375rem
    );
  }
  .form-start__title {
    font-size: clamp(1.125rem, 0.6976495726rem + 2.1367521368vw, 1.75rem);
  }
  .form-start__title {
    padding-bottom: clamp(
      0.875rem,
      0.8322649573rem + 0.2136752137vw,
      0.9375rem
    );
  }
  .form-start__subtitle {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .form-start__subtitle {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .form-start__subtitle {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .input {
    padding-left: clamp(0.625rem, -0.016025641rem + 3.2051282051vw, 1.5625rem);
  }
  .input {
    height: clamp(2.5rem, 2.3290598291rem + 0.8547008547vw, 2.75rem);
  }
  .close-form-start {
    right: clamp(0.625rem, 0.1976495726rem + 2.1367521368vw, 1.25rem);
  }
  .close-form-start {
    top: clamp(0.625rem, 0.1976495726rem + 2.1367521368vw, 1.25rem);
  }
  .form-popup {
    row-gap: clamp(0.4375rem, 0.3092948718rem + 0.641025641vw, 0.625rem);
  }
  .form-thanks__img {
    width: clamp(3.125rem, 0.9882478632rem + 10.6837606838vw, 6.25rem);
  }
  .form-thanks__title {
    padding-top: clamp(0.9375rem, 0.296474359rem + 3.2051282051vw, 1.875rem);
  }
  .form-thanks__title {
    padding-bottom: clamp(0.625rem, 0.1976495726rem + 2.1367521368vw, 1.25rem);
  }
  .form-thanks__title h3 {
    font-size: clamp(1.25rem, 0.5662393162rem + 3.4188034188vw, 2.25rem);
  }
  .form-thanks__subtitle p {
    font-size: clamp(0.875rem, 0.6185897436rem + 1.2820512821vw, 1.25rem);
  }
  .button {
    font-size: clamp(1.125rem, 0.9540598291rem + 0.8547008547vw, 1.375rem);
  }
  .button {
    padding-top: clamp(
      0.71875rem,
      0.5478098291rem + 0.8547008547vw,
      0.96875rem
    );
  }
  .button {
    padding-bottom: clamp(
      0.71875rem,
      0.5478098291rem + 0.8547008547vw,
      0.96875rem
    );
  }
  .button {
    padding-left: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .button {
    padding-right: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .wrap-bn {
    padding-bottom: clamp(1.25rem, 0.8226495726rem + 2.1367521368vw, 1.875rem);
  }
  .name {
    font-size: clamp(0.875rem, 0.6185897436rem + 1.2820512821vw, 1.25rem);
  }
  .name {
    padding-bottom: clamp(
      0.625rem,
      0.4113247863rem + 1.0683760684vw,
      0.9375rem
    );
  }
  .title-block {
    font-size: clamp(1.5rem, 0.4743589744rem + 5.1282051282vw, 3rem);
  }
  .title-sub-text {
    font-size: clamp(0.875rem, 0.7895299145rem + 0.4273504274vw, 1rem);
  }
  .header {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .header {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .header__logo img {
    height: 5em;
  }
  .menu__list {
    -webkit-column-gap: clamp(
      0.9375rem,
      -0.3018162393rem + 6.1965811966vw,
      2.75rem
    );
    -moz-column-gap: clamp(
      0.9375rem,
      -0.3018162393rem + 6.1965811966vw,
      2.75rem
    );
    column-gap: clamp(0.9375rem, -0.3018162393rem + 6.1965811966vw, 2.75rem);
  }
  .footer {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .footer {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .tit {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .tit {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .tit__wrapper h1 {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .block2__wrapper h2 {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block2__wrapper h2 {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block2__wrapper h2 {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .t1 {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .victims-table .table-header {
    padding-top: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block3 {
    padding-top: clamp(2.1875rem, 1.9738247863rem + 1.0683760684vw, 2.5rem);
  }
  .block3__wrapper h2 {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .block3__wrapper h2 {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block4 {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block4 {
    padding-top: clamp(2.1875rem, 1.9738247863rem + 1.0683760684vw, 2.5rem);
  }
  .block4__wrapper h2 {
    font-size: clamp(1.125rem, 1.0395299145rem + 0.4273504274vw, 1.25rem);
  }
  .block4__wrapper h2 {
    padding-bottom: clamp(0.9375rem, 0.7238247863rem + 1.0683760684vw, 1.25rem);
  }
  .block4__wrapper p {
    margin-bottom: clamp(1.5625rem, 1.5625rem + 0, 1.5625rem);
  }
  .counters {
    padding-bottom: clamp(2.1875rem, 1.9738247863rem + 1.0683760684vw, 2.5rem);
  }
  .counters__item {
    font-size: clamp(4.375rem, 4.1613247863rem + 1.0683760684vw, 4.6875rem);
  }
  .foot__wrapper h2 {
    font-size: 28px;
  }
  .foot__wrapper p {
    font-size: 28px;
  }
  .foot__wrapper p {
    margin-top: clamp(4.0625rem, 3.6351495726rem + 2.1367521368vw, 4.6875rem);
  }
  .foot__wrapper p {
    margin-bottom: clamp(1.25rem, 1.0363247863rem + 1.0683760684vw, 1.5625rem);
  }
  .hh {
    padding-top: clamp(4.0625rem, 3.6351495726rem + 2.1367521368vw, 4.6875rem);
  }
  .tty {
    padding-top: clamp(0.625rem, 0.625rem + 0, 0.625rem);
  }
  .tty {
    padding-bottom: clamp(0.625rem, 0.625rem + 0, 0.625rem);
  }
}
@media (max-width: 55.3125em) and (min-width: 49.25em) {
  .form-start__item.bl2 {
    padding-bottom: 3.125rem;
  }
}
@media (max-width: 55.3125em) and (min-width: 20em) and (max-width: 49.25em) {
  .form-start__item.bl2 {
    padding-bottom: clamp(2.1875rem, 1.546474359rem + 3.2051282051vw, 3.125rem);
  }
}
@media (max-width: 61.99875em) and (min-width: 20em) {
  .menu__body {
    padding-top: 11.25rem;
  }
}
@media (max-width: 61.99875em) and (min-width: 0.125em) and (max-width: 20em) {
  .menu__body {
    padding-top: clamp(7.5rem, 7.4764150943rem + 18.8679245283vw, 11.25rem);
  }
}
@media (max-width: 61.99875em) and (min-width: 49.25em) {
  .menu__body::before {
    padding-top: 1.875rem;
  }
  .menu__body::before {
    padding-bottom: 1.25rem;
  }
}
@media (max-width: 61.99875em) and (min-width: 20em) and (max-width: 49.25em) {
  .menu__body::before {
    padding-top: clamp(1.375rem, 1.0331196581rem + 1.7094017094vw, 1.875rem);
  }
  .menu__body::before {
    padding-bottom: clamp(0.625rem, 0.1976495726rem + 2.1367521368vw, 1.25rem);
  }
}
@media (any-hover: hover) {
  .button:hover {
    background-color: #4731d2;
    box-shadow: 0 0 6px #168ede;
  }
  .menu__link:hover {
    color: #fff;
    transition: all 0.3s ease 0s;
  }
}
